﻿body {
    width: 100%;
    height: 100%;
    position: relative;
    font-family: 'Book Antiqua', Arial, sans-serif;
    margin: 0;
}

div.header {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.headerLogo {
    display: none;
}

.headerBanner {
    width: 100%;
    height: 100%;
    z-index: 0;
}

.logo {
    height: 100%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
}

div.mainContainer {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 5;
    background: #fff;
}

footer {
    margin: 0 auto;
    height: 10em;
    background: #224;
    color: #ddddff;
    /*font-family: Calibri, Arial, sans-serif;*/
}

.footerLeft {
    display: table-cell;
    width: 46%;
    height: 92%;
    float: left;
    margin: .5em;
}

.leftFooterHeading {
    display: table-cell;
    width: 24%;
    font-weight: 700;
}

.leftFooterContent {
    display: table-cell;
    width: 38%;
}

.footerRight {
    display: table-cell;
    width: 46%;
    height: 92%;
    float: right;
    margin: .5em;
    border-left: solid 2px #ddf;
}

.rightFooterHeading {
    display: table-cell;
    width: 48%;
}

.rightFooterContent {
    display: table-cell;
    width: 48%;
    vertical-align: top;
}

.footerLogo {
    height: 4em;
    float: left;
    margin: .5em;
    background-color: #99f;
    box-shadow: inset 0 0 2px 2px #224;
}

footer a:link, footer a:visited {
    text-decoration: none;
    color: inherit;
}

footer a:hover {
    color: #fff;
}

.navMenu {
    float: right;
    position: relative;
}

    .navMenu li {
        display: table-cell;
        float: right;
        margin: 0 0 0 .1em;
        z-index: 5;
    }

        .navMenu li a {
            color: #fff;
            text-decoration: none;
            background: rgba(0,0,0,0.5);
            padding: .25em 1em;
            position: relative;
            top: .25em;
        }

            .navMenu li a:hover {
                background: rgba(0,0,0,0.8);
            }

            .navMenu li a:active, .navMenu li a.active {
                background: #fff;
                color: #000;
            }

.divNavMenu {
    position: absolute;
    right: 0;
    bottom: -.2em;
    z-index: 5;
}

.pageContent {
    margin: 0;
    min-height: 30em;
    width: 99%;
    margin: 0 auto;
}

div#home {
    width: 100%;
}

div#rotating-item-wrapper img {
    position: relative;
    top: -15em;
}

div#rotating-item-wrapper img[src$="0886.JPG"] {
    position: relative;
    top: 0;
}

.rotatingImageContainer {
    position: relative;
    height: 25em;
    overflow: hidden;
    margin-bottom: 1%;
}

.rotatingImageWrapper {
    overflow: hidden;
    position: absolute;
}

.rotatingImageWrapper img
{
    width: 100%;
}

.mainTextBox {
    display: none;
    position: absolute;
    width: 30em;
    height: 15em;
    background: rgba(160,160,160,0.8);
    color: #fff;
    border-radius: 4px;
    left: 0;
    bottom: 0;
}

/*#mainText0 {
    left: 0;
    bottom: 0;
}

#mainText1 {
    left: 30%;
    top: 8%;
}

#mainText2 {
    right: 10%;
    top: 15%;
}*/

.mainTextBox a 
{
    display: inline-block;
    padding: 1em;
    background: #444;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border-radius: 10px;
    margin: 0 auto;
}

.homeTextBoxButtonPanel {
    position: absolute;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
}

.homeBoxText 
{
    display: inline-block;
    padding: 0 2em 1em 3em;
    font-style: oblique;
    font-size: 1.2em;
}

#mainText2 span.homeBoxText 
{
    padding-top: .5em;
}

.homeColumnsContainer 
{
    clear: both;
    vertical-align: top;
    width: 100%;
    display: flex;
    padding-top: 1em;
}

.homeColumn1, .homeColumn2, .homeColumn3 {
    width: 30%;
    display: block;
    padding: .25em .5em;
    border: 1px solid #b0e0e6;
    box-shadow: 4px 4px 12px rgba(0,0,0,0.4), -1px 0px 12px rgba(0,0,0,0.4);
    margin-bottom: 1%;
}

.homeColumn1 {
    margin-left: 1%;
    float: left;
}

.homeColumn2 {
    margin: 0 auto 1%;
}

.homeColumn3 {
    float: right;
    margin-right: 1%;
}

.homeColumn1 div, div.homeColumn2 div, .homeColumn3 div {
    margin-top: 1em;
}

.homeColumn1 div:last-child, div.homeColumn2 div:last-child, .homeColumn3 div:last-child {
    margin-bottom: 1em;
}

.homeColumn1 div:first-child, .homeColumn2 div:first-child, .homeColumn3 div:first-child {
    margin-top: 0;
}

.homeColumnsContainer .pageHeader {
    border-bottom: 1px solid #ddd;
    text-align: center;
    min-height: 1.5em;
}

    .homeColumnsContainer .pageHeader a {
        text-decoration: none;
    }

    .homeColumnsContainer .pageHeader a:hover {
        text-decoration: none;
        color: #000;
    }

.homeBoxTitle
{
    display: block;
    width: 100%;
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
    text-indent: .5em;
}

.pageHeader {
    font-weight: 700;
    text-transform: uppercase;
    font-size: x-large;
}

.servicesImage {
    height: 6em;
    display: block;
    margin: 1em auto;
}

.servicesHeader {
    font-size: 1.5em;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding: 0 0 .25em;
}

.servicesCol1, .servicesCol2, .servicesCol3 {
    width: 33%;
    height: 100%;
    display: table-cell;
    padding: .25em .5em;
}

.servicesCol2 {
    border-left: solid 1px #222;
}

.servicesCol3 {
    border-left: solid 1px #222;
}

.servicesPrices {
    font-size: 1.5em;
}

.centeredText {
    text-align: center;
}

.portalImage
{
    width: 30em;
    float: left;
    margin: 0 .5em;
}

.portalImageMobile 
{
    display: none;
}

#clientportalContent div {
    margin: 0 0 1em;
    font-size: 1.1em;
}

    #clientportalContent div.pageHeader {
        margin: 1.5em 0 .5em;
        font-size: x-large;
    }

        #clientportalContent > div:first-of-type {
            margin: .5em 0 .5em;
        }

#clientportalContent, #contactContent {
    min-height: 20em;
}

div#contactContent {
    /*padding: 0 0 0 .5em;*/
    width: 96%;
    margin: 0 auto;
    font-size: 1.2em;
}

li[name="contactLink"], i[name="menuLink"] {
    display: none;
}

.contactImage {
    float: right;
    height: 20em;
    margin: 0 .5em 1em;
}

.mobileMenu
{
    display: none;
}

#clientportalContent div
{
    margin-bottom: 1em;
}

.homeSlideSelector
{
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    z-index: 5;
    width: 100%;
}